» Ubuntu » 软件包

Error

two or more packages specified (id3tool oneiric)